


  
@font-face {
  font-family: "AvenirLTPro";
  font-style: italic;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('Avenir/AvenirLTPro_italic_normal_500.woff2') format('woff2'), url('Avenir/AvenirLTPro_italic_normal_500.woff') format('woff');
}
@font-face {
  font-family: "AvenirLTPro";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('Avenir/AvenirLTPro_normal_normal_700.woff2') format('woff2'), url('Avenir/AvenirLTPro_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "AvenirLTPro";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('Avenir/AvenirLTPro_normal_normal_400.woff2') format('woff2'), url('Avenir/AvenirLTPro_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "BaskervilleNeo";
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('BaskervilleNeo/BaskervilleNeo_italic_normal_400.woff2') format('woff2'), url('BaskervilleNeo/BaskervilleNeo_italic_normal_400.woff') format('woff');
}
@font-face {
  font-family: "BaskervilleNeo";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('BaskervilleNeo/BaskervilleNeo_normal_normal_700.woff2') format('woff2'), url('BaskervilleNeo/BaskervilleNeo_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "BaskervilleNeo4";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('BaskervilleNeo/BaskervilleNeo4_normal_normal_400.woff2') format('woff2'), url('BaskervilleNeo/BaskervilleNeo4_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "BaskervilleNeo";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('BaskervilleNeo/BaskervilleNeo_normal_normal_400.woff2') format('woff2'), url('BaskervilleNeo/BaskervilleNeo_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "BaskervilleNeo6";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('BaskervilleNeo/BaskervilleNeo6_normal_normal_700.woff2') format('woff2'), url('BaskervilleNeo/BaskervilleNeo6_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "BaskervilleNeo5";
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('BaskervilleNeo/BaskervilleNeo5_italic_normal_400.woff2') format('woff2'), url('BaskervilleNeo/BaskervilleNeo5_italic_normal_400.woff') format('woff');
}

